p { font-family: Verdana, Helvetica, Arial, sans-serif; margin-left: 100px}
.book { font: 9pt Verdana, Helvetica, Arial, sans-serif; margin-left: 100px}
td {  font-family: Verdana, Helvetica, Arial, sans-serif}
ol {  font-family: Arial, Helvetica, sans-serif; clip:  rect(   120px); margin-left: 140px}
ul {  font-family: Arial, Helvetica, sans-serif; margin-left: 120px}
.colorlink1 { font-family: Verdana, Helvetica, Arial, sans-serif; color: #333333}
.colorlink2 { color: #999999; font-family: Verdana, Helvetica, Arial, sans-serif}
.tblheading {  font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: bold; font-size: 14pt}
.instruction { font-family: Verdana, Helvetica, Arial, sans-serif; color: #990000; font-weight: bold; margin-left: 100px}
h3 { margin-left: 100px; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: bold}
div { font-family: Verdana, Helvetica, Arial, sans-serif; margin-left: 100px}
.colorlink3 { color: #009966; font-family: Verdana, Helvetica, Arial, sans-serif }
.colorlink4 { color: #663399; font-family: Verdana, Helvetica, Arial, sans-serif }
.box {  font-family: Verdana, Helvetica, Arial, sans-serif;
        border-color: black; 
        background-color: #CCCCCC; border: 3px black solid; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px }

.list { font-family: Verdana, Helvetica, Arial, sans-serif; margin-left: 120px; text-indent: -20px}
.list2 { font-family: Verdana, Helvetica, Arial, sans-serif; margin-left: 140px; text-indent: -20px}
.list3 { font-family: Verdana, Helvetica, Arial, sans-serif; margin-left: 160px; text-indent: -20px}
.Imglist { font-family: Verdana, Helvetica, Arial, sans-serif; margin-left: 85px; text-indent: -20px}
.indent { font-family: Verdana, Helvetica, Arial, sans-serif; margin-left: 140px; text-indent: -20px}
.indent2	{font-family: Verdana, Helvetica, Arial, sans-serif; margin-left: 120px}
.indent3	{font-family: Verdana, Helvetica, Arial, sans-serif; margin-left: 160px}
.colorlink5 { color: #ff6666; font-family: Verdana, Helvetica, Arial, sans-serif }
.colorlink6 { color: #CC3333; font-family: Verdana, Helvetica, Arial, sans-serif }
.colorlink7 { color: #CC9999; font-family: Verdana, Helvetica, Arial, sans-serif }
.colorlink8 { color: #CC6600; font-family: Verdana, Helvetica, Arial, sans-serif }
.colorlink9 { color: #999999; font-family: Verdana, Helvetica, Arial, sans-serif }